Subject: Re: Shipments held for denied party screening. << Reference ID: 58192075 >>
From: Johannes Jade Pabeca <[email-masked]>
To: Ronald Gaviola <[email-masked]>, Eugene Mugisa <[email-masked]>
Cc: "ae.mumzworld" <[email-masked]>, Amir Julkarnain <[email-masked]>, Ekta Jesswani <[email-masked]>, Customer Care Team <[email-masked]>, Denmark A <[email-masked]>
Date: Wed, 22 Jul 2020 16:02:19 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ronald and Eugene,

It seems the list is outdated as it contains orders/awb we already
addressed and it a waste of time.

Pls see comments ( last column )

no Shipper reference WayBill Requirement Status / Return waybill
Pieces COMMENTS

1 100165896 6030148913 Consignee Full Name 3860603375 1 ID was forwarded on
July 13th
2 200311888_2 6030151794 Consignee Passport 3860603515 1 reshipped via ups
1Z289F8W6756404839
3 200312096 6030153054 Consignee Passport 3860603176 1 ID was forwarded on
July 14th
4 200311660 6030152343 Consignee Passport 3860602922 1 cust notified since
13th July but no response
5 600911935 6030153754 Consignee Passport 3860603202 1 ID number was
provided on 13th July || reshipped via 2990831712:
https://www.dhl.com/en/express/tracking.html?AWB=2990831712&brand=DHL
6 600913493 6030149322 Consignee Passport 3860603552 1 cust notified since
13th July || cust said she privided directly to DHL when she got a call
from DHL agents
7 700245010 6030149333 Consignee Full Name 3860603036 2 cust notified on
13th and 14th || attempted to get the ID copy
8 200311516 6030152424 Consignee Passport 3860603261 1 cust notified on
13th and 14th || cust can only provide name and ID#
9 200303502_2 2990801936 Consignee Full Name 3860603073 1 ID was forwarded
on 14th July
10 600905458 6030149915 Consignee Passport 3860603294 2 ID was forwarded on
14th July
11 200312281 6030152446 Consignee Passport 3860603110 1 cust notified since
13th and 14th July but no response || attempt to get ID copy
12 100166162_2 6030150991 Consignee Full Name 3860602900 1 reshipped via
ups 1Z289F8W6756282971
13 100167802 6030154594 Consignee Passport 3860602981 1 reshipped via ups
1Z289F8W6755393817
14 200312404_2 6030147270 Consignee Passport 3860603143 1 reshipped via ups
1Z289F8W6755023029
15 100166560_2 6030154686 Consignee Passport 3860602863 1 reshipped via ups
1Z289F8W6756410251
16 200313706_1 6030147616 Consignee Passport 3860603471 1 ID was forwarded
on 14th July
17 200314522 2990806302 Consignee Passport 1693127542 1 ID was forwarded on
14th July
18 200315117_1 2990810406 Consignee Passport 1693127645 1 ID # forwarded
since 13th July || cust can only provide ID number
19 100167454 2990805893 Consignee Passport 1693127505 1 cust said she gave
ID copy directly to DHL since last week
20 200314917_1 2990807595 Consignee Passport 1693127726 1 reshipped via ups
1Z289F8W6756522238
21 200315311 2990812543 Consignee Passport 5580956846 1 reshipped via ups
1Z289F8W6757310590
22 700246027 2990812672 Consignee Passport 5580956920 1 reshipped via ups
1Z289F8W6757946609
23 100167956 2990816194 Consignee Passport 5580956835 1 reshipped via ups
1Z289F8W6756759180
24 600919640 2990811725 Consignee Passport 5580956953 1 waiting customer
response
25 600904273 2990813545 Consignee Passport 5580956986 1
cust notified on the 29th June- July 1 but no response ( then awb dhl-
7015962800 ) || attempt to reach the custome again
26 600902097 2990813825 Consignee Full Name 5580956802 2 ID # forwarded
since 9th July (then under old dhl awb )
27 600904275 2990813571 Consignee Full Name 5580957012 1 waiting customer
response
28 100168083 2990810244 Consignee Passport 1693127564 1 reship via ups
1Z289F8W6755176374
29 700246328 2990817616 Consignee Passport 5580956883 1 waiting customer
response
30 200315826_2 2990820615 Consignee Passport 1371905662 1 reship via ups
1Z289F8W6757240997
31 600922264 2990817723 Consignee Passport 1371904892 1 waiting customer
response
32 200317488 2990839095 Consignee Passport Shipment On Hold@AX-R 2 ID
forwarded 22nd July ( id was also forwarded to DHL during the delivery of
her other orders )
33 200317990_2 2990839670 Consignee Passport Shipment On Hold@AX-R 1 waiting
customer response
34 100170829 2990839773 Consignee Passport Shipment On Hold@AX-R 1 waiting
customer response
35 100170835 2990839762 Consignee Passport Shipment On Hold@AX-R 1 waiting
customer response
36 100165896 2990831745 Consignee Full Name Shipment On Hold@AX-R 1 ID was
forwarded on 13th July when it was shipped under awb 6030148913
37 700245010 2990832224 Consignee Passport Shipment On Hold@AX-R 2 duplicate
with row #7
38 600905458 2990831690 Consignee Passport Shipment On Hold@AX-R 2 duplicate
with row #10
39 200311276 2990831756 Consignee Passport Shipment On Hold@AX-R 1 ID was
forwarded on 16th July when it was shipped under awb 2990831756
40 700246609 2990832202 Consignee Full Name Shipment On Hold@AX-R 2 waiting
customer response
41 200317637 2990834696 Consignee Full Name Shipment On Hold@AX-R 1 waiting
customer response
42 200317437_1 2990832961 Consignee Passport Shipment On Hold@AX-R 1 waiting
customer response
43 200311660 2990831723 Consignee Passport Shipment On Hold@AX-R 1 cust
notified since 13th and 14th July but no response || attempt to get ID copy
44 200311516 2990831701 Consignee Passport Shipment On Hold@AX-R 1 ID #
forwarded since 15th July ( then under awb 2990831701 ) || cust can only
provide ID number
45 600913493 2990832235 Consignee Passport Shipment On Hold@AX-R 1 duplicate
with row # 6
46 200318061_1 2990840344 Consignee Full Name Shipment On Hold@AX-R 1 waiting
customer response
47 200317584_1 2990837883 Consignee full Name Shipment On Hold@AX-R 1 waiting
customer response
48 200318359 2990838244 Consignee Passport Shipment On Hold@AX-R 1 waiting
customer response
49 700247159 2990839460 Consignee Passport Shipment On Hold@AX-R 1 waiting
customer response
50 600902097 2990842632 Consignee Full Name Shipment On Hold@AX-R 2 duplicate
with row # 26
51 600916158

On Wed, Jul 22, 2020 at 12:53 PM Johannes Jade Pabeca <
[email-masked]> wrote:

> Noted.
>
> Will update as soon as possible.
>
> BR
>
> On Wed, Jul 22, 2020 at 8:25 AM Ronald Gaviola <[email-masked]>
> wrote:
>
>> +Amir Julkarnain <[email-masked]> +Ekta Jesswani
>> <[email-masked]> +Customer Care Team <[email-masked]>
>>
>> Amir - Please support. Need customer passport copy / full name with ID
>> number.
>>
>>
>>
>> Regards,
>> Ronald
>>
>>
>> On Wed, Jul 22, 2020 at 1:55 AM <[email-masked]> wrote:
>>
>>> Hi Ronald / Denmark,
>>>
>>>
>>>
>>> Good day.
>>>
>>>
>>>
>>> Please find the list of shipments held for denied party below.
>>>
>>>
>>>
>>> The shipments shall be returned, if the requirements are not received
>>> within 3 days.
>>>
>>>
>>> Shipper reference WayBill Requirement Status / Return waybill Pieces
>>> 100165896 6030148913 Consignee Full Name 3860603375 1
>>> 200311888_2 6030151794 Consignee Passport 3860603515 1
>>> 200312096 6030153054 Consignee Passport 3860603176 1
>>> 200311660 6030152343 Consignee Passport 3860602922 1
>>> 600911935 6030153754 Consignee Passport 3860603202 1
>>> 600913493 6030149322 Consignee Passport 3860603552 1
>>> 700245010 6030149333 Consignee Full Name 3860603036 2
>>> 200311516 6030152424 Consignee Passport 3860603261 1
>>> 200303502_2 2990801936 Consignee Full Name 3860603073 1
>>> 600905458 6030149915 Consignee Passport 3860603294 2
>>> 200312281 6030152446 Consignee Passport 3860603110 1
>>> 100166162_2 6030150991 Consignee Full Name 3860602900 1
>>> 100167802 6030154594 Consignee Passport 3860602981 1
>>> 200312404_2 6030147270 Consignee Passport 3860603143 1
>>> 100166560_2 6030154686 Consignee Passport 3860602863 1
>>> 200313706_1 6030147616 Consignee Passport 3860603471 1
>>> 200314522 2990806302 Consignee Passport 1693127542 1
>>> 200315117_1 2990810406 Consignee Passport 1693127645 1
>>> 100167454 2990805893 Consignee Passport 1693127505 1
>>> 200314917_1 2990807595 Consignee Passport 1693127726 1
>>> 200315311 2990812543 Consignee Passport 5580956846 1
>>> 700246027 2990812672 Consignee Passport 5580956920 1
>>> 100167956 2990816194 Consignee Passport 5580956835 1
>>> 600919640 2990811725 Consignee Passport 5580956953 1
>>> 600904273 2990813545 Consignee Passport 5580956986 1
>>> 600902097 2990813825 Consignee Full Name 5580956802 2
>>> 600904275 2990813571 Consignee Full Name 5580957012 1
>>> 100168083 2990810244 Consignee Passport 1693127564 1
>>> 700246328 2990817616 Consignee Passport 5580956883 1
>>> 200315826_2 2990820615 Consignee Passport 1371905662 1
>>> 600922264 2990817723 Consignee Passport 1371904892 1
>>> 200317488 2990839095 Consignee Passport Shipment On Hold@AX-R 2
>>> 200317990_2 2990839670 Consignee Passport Shipment On Hold@AX-R 1
>>> 100170829 2990839773 Consignee Passport Shipment On Hold@AX-R 1
>>> 100170835 2990839762 Consignee Passport Shipment On Hold@AX-R 1
>>> 100165896 2990831745 Consignee Full Name Shipment On Hold@AX-R 1
>>> 700245010 2990832224 Consignee Passport Shipment On Hold@AX-R 2
>>> 600905458 2990831690 Consignee Passport Shipment On Hold@AX-R 2
>>> 200311276 2990831756 Consignee Passport Shipment On Hold@AX-R 1
>>> 700246609 2990832202 Consignee Full Name Shipment On Hold@AX-R 2
>>> 200317637 2990834696 Consignee Full Name Shipment On Hold@AX-R 1
>>> 200317437_1 2990832961 Consignee Passport Shipment On Hold@AX-R 1
>>> 200311660 2990831723 Consignee Passport Shipment On Hold@AX-R 1
>>> 200311516 2990831701 Consignee Passport Shipment On Hold@AX-R 1
>>> 600913493 2990832235 Consignee Passport Shipment On Hold@AX-R 1
>>> 200318061_1 2990840344 Consignee Full Name Shipment On Hold@AX-R 1
>>> 200317584_1 2990837883 Consignee full Name Shipment On Hold@AX-R 1
>>> 200318359 2990838244 Consignee Passport Shipment On Hold@AX-R 1
>>> 700247159 2990839460 Consignee Passport Shipment On Hold@AX-R 1
>>> 600902097 2990842632 Consignee Full Name Shipment On Hold@AX-R 2
>>> 600916158 2990842606 Consignee Full Name Shipment On Hold@AX-R 1
>>> 700246328 2990842595 Consignee Passport Shipment On Hold@AX-R 1
>>> 600919640 2990842643 Consignee Passport Shipment On Hold@AX-R 1
>>> 600904273 2990842621 Consignee Passport Shipment On Hold@AX-R 1
>>> 600927608 2990842676 Consignee Passport Shipment On Hold@AX-R 2
>>> 600913090 2990842610 Consignee Passport Shipment On Hold@AX-R 1
>>>
>>>
>>> Should you require any further assistance, please contact me directly.
>>>
>>> Best Regards,
>>>
>>> *Khalid Khalfan*
>>> Key Account Advisor
>>>
>>> DHL EXPRESS
>>> P.O.Box 6252
>>> Dubai
>>> United Arab Emirates
>>> 2924114
>>>
>>>
>>>
>>>
>
> --
> *Johannes Jade *
>
>

-- 
*Johannes Jade *